petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMMoabGetDimension

Get the dimension of the DM Mesh

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetDimension(DM dm, PetscInt *dim)

Collective on MPI_Comm

### Input Parameter

dm - The DMMoab object

### Output Parameter

dim - The dimension of DM

### Keywords

DMMoab, create

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages